Browse Source

dependabot: only update Pipfile.lock to keep compatibility with python3.4

Fabian Peter Hammerle 2 weeks ago
parent
commit
14b8e72b5b
1 changed files with 2 additions and 0 deletions
  1. 2 0
      .github/dependabot.yml

+ 2 - 0
.github/dependabot.yml

@@ -7,6 +7,8 @@ updates:
   # > - pipenv, pip-compile, and poetry (specify pip)
   package-ecosystem: pip
   directory: /
+  # avoid changes in Pipfile breaking python3.4 compatibility
+  versioning-strategy: lockfile-only
   schedule:
     interval: weekly
     day: friday